#html_structura_area_v2.site .minitemplate.minitemplate-1800-gallery-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph.paragraph-9{
margin-top:0px;

}#html_structura_area_v2.site .paragraph.paragraph-8{
margin-top:0px;
margin-bottom:0px;

}#html_structura_area_v2.site .paragraph.paragraph-7{
margin-bottom:0px;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-5{
width:70.5%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-4{
width:26.5%;
margin-right:0px;
margin-bottom:2%;
float:right;
clear:inherit;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-6{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}